RubyGems Navigation menu

dm-rspec2 0.3.0

RSpec2 matchers for DataMapper

Gemfile
          gem 'dm-rspec2', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install dm-rspec2
  
  
  
  
  
  
  

Authors:

  • Siddharth Sharma

Owners:

D67068486ddd1588dfc29aa33c4d2c75

svs

Total downloads 5,363

For this version 1,186

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - October 7, 2012 (18 KB)
  2. 0.2.4 - June 28, 2012 (18 KB)
  3. 0.2.3 - June 23, 2012 (18 KB)
  4. 0.2.2 - June 23, 2012 (18 KB)
  5. 0.2.1 - June 23, 2012 (18 KB)